﻿<%@ Page Title="" Language="C#" MasterPageFile="~/Views/_Layout.Master" AutoEventWireup="true" CodeBehind="CursosRevision.aspx.cs" Inherits="proyectoPI.Views.CursosRevision" %>
<asp:Content ID="Content1" ContentPlaceHolderID="head" runat="server">
</asp:Content>


<asp:Content ID="Content2" ContentPlaceHolderID="ContentPlaceHolder1" runat="server">
   
    

    <%-- Jquery --%>
    <script src="js/jquery-2.1.4.min.js" type="text/javascript"></script>


    <%-- Scrip Formulario --%>
    <script src="Scripts/CursosRevision.js" type="text/javascript" ></script>
    <%-- Scrip Formulario --%>
    
    
    <div class="container" id="listClass">

    </div>


</asp:Content>
